a.topic_title, table.ipb_table .topic_title {
    font-size: 13px;
    font-weight: bold;
}

body {
	background: url(/images/template/tpl_bg_alt.jpg) #b6b6ba repeat-x;
	color: #424242;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

div#footer_utilities {
    font-size: 12px;
}

div#nav-second-tier {
	color: #cccccc;
	font-size: 11px;
	left: 120px;
	position: absolute;
	text-align: right;
	text-transform: lowercase;
	top: 7px;
	z-index: 99;
}

div#nav-second-tier a, div#nav-second-tier a:link {
	color: #cccccc;
	font-weight: bold;
	margin: 5px;
	text-decoration: none;
}

div#search {
    box-shadow: none;
    margin: 0;
}

div#search .submit_input {
    border-bottom-right-radius: 0;
    height: 29px;
}

#primary_nav a#adv_search {
    width:16px;
    height:16px;
    background:url('/community/public/style_images/master/advanced_search.png') no-repeat right 50% !important;
    text-indent:-3000em;
    display:inline-block;
    margin:7px 0 4px 4px;
}

div#user_navigation {
    font-size: 12px;
    position: absolute;
    right: 150px;
    top: 0;
}

div.ocrsearch {
	padding: 5px;
	position: absolute;
	right: 0;
	text-align: left;
	top: 64px;
	z-index: 99;
}

div.ocrsearch a, div.ocrsearch a:link, div.ocrsearch a:visited { color: #cccccc; text-decoration: none; }

div.row_data, span.row_data {
    padding: 4px 0;
}

img.header { left: 0px; position: absolute; top: 0px; z-index: 90; }

img.mascot {
	position: absolute;
	right: 5px;
	top: 15px;
	z-index: 101;
}

input#ocr-search-box, input.search-box {
	background: url('/images/template/panel-white-bg.png') repeat-x;
	background-color: #ffffff;
	border: none;
	color: #6c6c76;
	font-size: 16px;
	font-weight: bold;
	border-radius: 6px;
	padding: 8px;
	width: 300px;
}

span#search_options {
    background-color: #3e3e3e;
    color: #ffffff;
    font-size: 11px;
    margin-right: 5px;
}

span#search_wrap {
    background-color: #e8e8e8;
    border-radius: 6px 6px 0 0;
    box-shadow: none;
    float: none;
    height: 27px;
    margin-right: 20px;
    padding: 1px 26px 1px 8px;
}

span.row_title {
    padding-bottom: 4px;
    padding-top: 4px;
}

td.col_c_forum h4 a {
    font-weight: bold;
}